java-virtuals/
servlet-api

Virtual for servlet api

https://jcp.org/en/jsr/detail?id=340

Version 4.0.1 is available upstream. Please consider updating!
It seems that version 4.0.1 is available upstream, while the latest version in the Gentoo tree is 3.1.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ arm ], all versions are unstable: [ 2.4, 2.5-r2 ]
UnstableOnly for arch: [ arm64 ], all versions are unstable: [ 2.4, 3.0-r2, 3.1-r1 ]
UnstableOnly for arch: [ arm ], all versions are unstable: [ 2.4, 2.5-r2 ]
UnstableOnly for arch: [ arm64 ], all versions are unstable: [ 2.4, 3.0-r2, 3.1-r1 ]
3.1-r1 : 3.1 amd64 x86 alpha ~arm ~arm64 hppa ia64 ppc ppc64 sparc
DroppedKeywords amd64-linux, arm, ppc-macos, sparc-solaris, x64-macos, x64-solaris, x86-linux, x86-macos, x86-solaris
PotentialStable slot(3.1), stabled arches: [ amd64, ppc64, x86 ], potential: [ ~arm64 ]
DroppedKeywords amd64-linux, arm, ppc-macos, sparc-solaris, x64-macos, x64-solaris, x86-linux, x86-macos, x86-solaris
PotentialStable slot(3.1), stabled arches: [ amd64, ppc64, x86 ], potential: [ ~arm64 ]
3.0-r2 : 3.0 amd64 x86 alpha arm ~arm64 hppa ia64 ppc ppc64 sparc
PotentialStable slot(3.0), stabled arches: [ amd64, ppc64, x86 ], potential: [ ~arm64 ]
PotentialStable slot(3.0), stabled arches: [ amd64, ppc64, x86 ], potential: [ ~arm64 ]
2.5-r2 : 2.5 amd64 x86 alpha ~arm arm64 hppa ia64 ppc ppc64 sparc
NonexistentDeps RDEPEND: nonexistent packages: dev-java/glassfish-servlet-api:2.5, dev-java/resin-servlet-api:2.5
PotentialStable slot(2.5), stabled arches: [ amd64, ppc64, x86 ], potential: [ ~arm ]
NonexistentDeps RDEPEND: nonexistent packages: dev-java/glassfish-servlet-api:2.5, dev-java/resin-servlet-api:2.5
PotentialStable slot(2.5), stabled arches: [ amd64, ppc64, x86 ], potential: [ ~arm ]
2.4 : 2.4 amd64 x86 alpha ~arm ~arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
PotentialStable slot(2.4), stabled arches: [ amd64, ppc64, x86 ], potentials: [ ~arm, ~arm64 ]
DeprecatedEapi uses deprecated EAPI 5
PotentialStable slot(2.4), stabled arches: [ amd64, ppc64, x86 ], potentials: [ ~arm, ~arm64 ]
2.3 : 2.3 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEapi uses deprecated EAPI 5

Package Metadata

Changelog